.dd {
    text-align:left;   
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;width:auto !important;
    float:left;margin-bottom:8px;
}
#productDetailsAddToCartForm .dd{margin-bottom:4px;}
.ProductOptionList .dd{background-color:transparent;}

.dd .ddTitle {
color:#bf8631;
cursor: pointer;
font-size: 12px;
height: 20px;
overflow: hidden;
margin-left:4px;
padding: 6px 4px 0px 10px;
text-indent: 0px;
background:url('/templates/__custom/images/arrow-small.png') left center no-repeat;
width:auto !important;
}
.col3fxdht .dd .ddTitle {color:#936e37;}

.ProductOptionList .dd .ddTitle{width: 82px;padding:3px 6px;margin-left: 3px;margin-top: -2px;height:16px;}
.cartForm .dd .ddTitle{width: 52px;padding:3px 6px;color:#9B9B9B;background-color:#ECEBEB;margin-left: 3px;margin-top: -2px;height:16px;}
.dd .ddTitle span.arrow {
    float:right; display:inline-block;width:16px; height:16px; cursor:pointer; 
}
.ProductOptionList .dd .ddTitle span.arrow {
    background:url(dd_arrow2.gif) no-repeat 0 0; float:right; display:inline-block;width:10px; height:5px; cursor:pointer; margin-top: 4px;
}
td.CartItemQuantity .arrow{background-position:0px 5px !important;}

.dd .ddTitle span.ddTitleText {text-indent:1px; overflow:hidden; line-height:16px;}
.dd .ddTitle span.ddTitleText img{text-align:left; padding:0 2px 0 0}
.dd .ddTitle img.selected {
    padding:0 3px 0 0;background:#6B4919;
    vertical-align:top;
}
.dd .ddChild {
    position:absolute;    
    display:none;
    margin:0;
    overflow:auto;padding-bottom:8px;
    overflow-x:hidden !important;
    border:0px !important;}

#cartForm .dd .ddChild {width:52px !important;margin-top: -25px;padding-bottom: 12px;}/*top:180px !important;*/

.ProductOptionList .dd .ddChild {width:104px !important;}
.dd .ddChild .opta a, .dd .ddChild .opta a:visited {padding-left:10px}
.dd .ddChild a {
    display:block;height:11px;
    font-size:12px;
    text-decoration:none;    
    overflow:hidden;
    white-space:nowrap;
    cursor:pointer;
}
#cartForm .dd .ddChild a{height:13px;}
#msdrpdd20_msa_0{background:url(smbg.png) no-repeat 78px 4px;}
/*#qty_0_msa_0{background:url(smbg.png) no-repeat 26px 8px;}*/

.dd .ddChild a img {
    border:0;
    padding:0 2px 0 0;
    vertical-align:middle;
}
.hidden {display:none;}

.dd .borderTop{border-top:1px solid #c3c3c3 !important;}
.dd .noBorderTop{border-top:none 0  !important}
.col3fxdht .dd .ddChild{width:167px !important;left:6px !important;margin-top: -14px;}
#qty__child{width:167px !important;height: auto !important;}
.col3fxdht .productAttributeList .dd .ddChild{width:228px !important;}

.col3fxdht .dd .ddChild img{display:block;}
.col3fxdht .dd .ddChild div{background:url(/templates/__custom/images/selbg-mid.png) repeat-y;}
.col3fxdht .dd .ddChild a{background:url(/templates/__custom/images/selbg-mid.png) repeat-y;padding:3px 0 4px 40px;color:#775229;}
.col3fxdht .dd .ddChild a:hover{background:url(/templates/__custom/images/selbg-hover.png) repeat-y;}

